head
  meta(charset="utf-8")
  meta(http-equiv="x-ua-compatible", content="ie=edge")

  //- viewport
  meta(name="viewport", content="width=device-width, initial-scale=1, shrink-to-fit=no")

  //- title
  title= title
  meta(name="keywords" content="keywords")
  meta(name="description" content="description")

  // favicons
  link(rel="apple-touch-icon", sizes="180x180", href="favicons/apple-touch-icon.png?v=vMdEAx8Y2zdd")
  link(rel="icon", type="image/png", sizes="32x32", href="favicons/favicon-32x32.png?v=vMdEAx8Y2zdd")
  link(rel="icon", type="image/png", sizes="16x16", href="favicons/favicon-16x16.png?v=vMdEAx8Y2zdd")
  link(rel="manifest", href="favicons/site.webmanifest?v=vMdEAx8Y2zdd")
  link(rel="mask-icon", href="favicons/safari-pinned-tab.svg?v=vMdEAx8Y2zdd", color="#02458a")
  link(rel="shortcut icon", href="favicons/favicon.ico?v=vMdEAx8Y2zdd")
  meta(name="apple-mobile-web-app-title", content="Unior School")
  meta(name="application-name", content="Unior School")
  meta(name="msapplication-TileColor", content="#02458a")
  meta(name="msapplication-config", content="favicons/browserconfig.xml?v=vMdEAx8Y2zdd")
  meta(name="theme-color", content="#02458a")

  //styles
  link(rel="stylesheet" type="text/css" href="css/app.min.css?v=1.0.0")
  block style
